{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd",
            "type": "STRING",
            "value": "Check that the identified certificate validity region contains values that correspond to numeric country codes as defined in ISO 3166-1 or defined by United Nations Statistics Division;\r\nCheck that the identified certificate validity region contains values defining the region which is inside the validity region of the issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tand containing certificates\r\n\t\t\t\t\tindicating length N > 1\r\n\t\t\t\t\tand containing certificates[n](0..N)\r\n\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\t\t\tindicating valid value according to ISO_3166-1 dictionary\r\n\t\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\tor containing region\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\t\t\tindicating 'un_stats'\r\n\t\t\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\t\t\tindicating valid value according to UN STATS dictionary\r\n\t\t\t\t\t\t\t\tand containing local_region"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "35c6bd73-97ab-4c91-aaf5-fc45d2964dfd"
}